Skip to main content
POST
Save parameters for pretrained model

Authorizations

x-api-key
string
header
required

Path Parameters

projectId
integer
required

Project ID

Query Parameters

impulseId
integer

Impulse ID. If this is unset then the default impulse is used.

Body

application/json
input
object
required
model
object
required
datasetVersionId
integer

EXPERIMENTAL. Test your pretrained model against an immutable dataset snapshot when supplied, or omit to use your current mutable dataset instead. This property is supported only when the dataset versioning experiment is enabled and may change in the future.

Response

200 - application/json

OK

success
boolean
required

Whether the operation succeeded

error
string

Optional error description (set if 'success' was false)